大米CMS官网论坛,大米站长联盟,大米站长之家,大米开发者社区

 找回密码
 注册大米会员

QQ登录

只需一步,快速开始

老七云专注海外云主机
查看: 6059|回复: 3

最新版本支持MYSQL5.7 PHP7吗

[复制链接]

3

主题

7

帖子

61

积分

新手上路

Rank: 1

积分
61
发表于 2020-10-10 21:04:33 | 显示全部楼层 |阅读模式
本帖最后由 879445037 于 2020-10-10 21:54 编辑

最新版本支持MYSQL5.7吗

另外新安装后打开网页显示:
没有商业授权,无法使用




PHP切换到7.0 无法打开网页
回复

使用道具 举报

445

主题

720

帖子

6773

积分

超级版主

Rank: 8Rank: 8

积分
6773

授权用户

发表于 2020-10-12 20:21:20 | 显示全部楼层
您要用里面core7 代替core才支持php7 mysql应该也支持5.7吧 完全不想授权可以用phpcms或其他谢谢
回复 支持 反对

使用道具 举报

3

主题

7

帖子

61

积分

新手上路

Rank: 1

积分
61
 楼主| 发表于 2020-10-13 20:35:24 | 显示全部楼层
本帖最后由 879445037 于 2020-10-13 20:40 编辑
追影 发表于 2020-10-12 20:21
您要用里面core7 代替core才支持php7 mysql应该也支持5.7吧 完全不想授权可以用phpcms或其他谢谢 ...

主要是新安装后,打开首页就显示授权几个字,其它什么内容都不显示的,是不是安装了什么高级功能所以不能使用。重新安装了一次有科研打开首页了。


另外core可以在安装后替换吗,还是必须先替换了再安装。



回复 支持 反对

使用道具 举报

3

主题

7

帖子

61

积分

新手上路

Rank: 1

积分
61
 楼主| 发表于 2020-10-13 20:48:46 | 显示全部楼层
本帖最后由 879445037 于 2020-10-13 21:26 编辑

替换core7后,  PHP7.2,MYSQL5.7  ,nginx1.19,网站打开显示404

实例化一个不存在的类!:TagLibDami错误位置
FILE: /www/wwwroot/XXXXXXXXXXX/Core/Lib/Core/Think.class.php  LINE: 237


TRACE
#0 halt(实例化一个不存在的类!:TagLibDami) called at [/www/wwwroot/XXXXXXXXXXX/Core/Lib/Core/Think.class.php:237]
#1 Think::instance(TagLibDami) called at [/www/wwwroot/XXXXXXXXXXX/Core/Lib/Template/ThinkTemplate.class.php:398]
#2 ThinkTemplate->parseTagLib(Dami,






回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 注册大米会员

本版积分规则

QQ|小黑屋|大米CMS社区 ( 蜀ICP备11002200号-2广告联系:广告联系 

Powered by 大米CMS

© 2010-2020 大米CMS Inc.

快速回复 返回顶部 返回列表